ZoneMinder ошибка после обновления

Многие широко используют ZoneMinder для создания систем видеонаблюдения, не буду углубляться в плюсы и минусы этого решения.

В данном случае я решили обновить версию Zoneminder 1.26 до 1.3.

В логах появилась ошибка:

1
script not found or unable to stat: /usr/lib/cgi-bin/nph-zms ....

Возникла путанница с путями:

Исправить это можно следующим образом, редактируем /etc/zm/apache.conf:

1
ScriptAlias /zoneminder/cgi-bin "/usr/lib/zoneminder/cgi-bin"

Поделиться в соц. сетях

Опубликовать в Google Buzz
Опубликовать в Google Plus
Опубликовать в LiveJournal
Опубликовать в Мой Мир
Опубликовать в Одноклассники
В записи нет меток.

Leave a Reply

Лимит времени истёк. Пожалуйста, перезагрузите CAPTCHA.